/* user.css ----------------------------------------------------------------- */

html {
font-family: Verdana, Arial, sans-serif;
	-webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}
body {
font-family: Verdana, Arial, sans-serif;
  font-size: 1.5em;
  line-height: 1.42857143;
  color: #333;
  background-color: #fff;
}

#bodyContent {
  background-color: #cbc5c5;
  padding-bottom: 15px;
}

.page-header {
  margin-top: -5px;
  margin-bottom: 5px;
}

@media (max-width: 1000px) {
.page-header h1, .page-header h1 a {
    padding-top: 15px;
  }
}

.page-header h1, .page-header h1 a, .dl-horizontal a, .new-products p a, .category-new-products p a, .also-purchased a {
  color: #6c0606;
}

@media (max-width: 767px) {
  .navbar-collapse ul {
      background-color: #222222;
    }
}
  
.navbar-custom {
  height: 60px;
  z-index: 100000;
}

.modular-header {
  background-color: #393939;
  margin-bottom: 10px;
}

.banner-margin {
  padding-bottom: 3px;  
  margin-bottom: 0;  
}

.tsimi-color {
  height:30px;
}

.searchbox-margin {
  padding-top: 0;  
  padding-bottom: 3px;  
}

.breadcrumbs {
  padding:0 0;
}
.breadcrumb {
  background-color: #272629;
  color: #ff6600;
  padding-bottom:13px;
  margin-bottom: 0;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
}
.breadcrumb li {
  padding-top:3px;
}
.breadcrumb a {
  color: #ff6600;
}
.breadcrumb-menus li {
  padding-top:0;
}
.breadcrumb-menus .breadcrumb > li + li:before {
  content: "";
}
.breadcrumb-menus a {
  color: #fff;
}

.panel-default {
  border: 0;
  background-color: #393939;
}
.panel-default, .panel-default a {
  color: #fff;
}
.panel-default > .panel-heading {
  color: #ff6600;
  background-color: #272629;
}
.panel-default > .panel-heading a {
  color: #ff6600;
}
.panel-default > .panel-heading > .btn {
  color: #fff;
}

.panel-primary {
  border: 0;
  background-color: #fff;
}
.panel-primary {
  color: #000;
}
.panel-primary a, .panel-primary > .panel-heading > .btn {
  color: #fff;
}
.panel-primary > .panel-heading {
  color: #fff;
  background-color: #c32b00;
}
.panel-primary > .panel-heading a {
  color: #c32b00;
}

.body-categories hr {
  margin-top: -1px;
  margin-bottom: -2px;
  border-top: 1px solid #EE4326;
}

.body-categories .subcategory li {
  padding-left: 10px;
}
.body-categories ul li a:hover {
	background:#4b4747;
	color:#fff;
}

.body-categories {
  padding: 0px;
}

.table a, .caption h2 a {
  color: #6c0606;
}

.caption h2 {
  font-size: 1.1em;
	line-height: 1.4em;
  padding-bottom: 5px;
}
.caption hr {
  margin: 5px 0;
}

.thumbnail {
  margin-bottom: 0;
}

.productHolder {
  background-color: #fff;
}
.productHolder:hover {
  border: 1px solid #6c0606;
}

.listing-padding {
   padding: 5px;
}

.list-group-image {
    border: 0px;
}

.list-group-item-text.dl-horizontal {
  font-size: 0.750em;
  padding-bottom:10px;
}

.page-header h2 {
  font-size: 1.250em;
}

.productSpecialNormalPrice {
  color: #6c0606;
}

.piGal {
width: auto !important;
padding-bottom:20px;
margin-right:35px;
}

.piGal img {
max-width: 400px;
height: auto;
}

.reviews {
padding-top:30px;
}

.pagination>li>a {
  border-color: #c32b00;
  background: #fff;
  color: #c32b00;
}
.pagination>li>a:hover {
  border-color: #cf4229;
  background: #cf4229;
  color: #fff;
}
.pagination>li.active>a {
  border-color: #c32b00;
  background: #c32b00;
  color: #fff;
}
.pagination>li.active>a:hover {
  border-color: #cf4229;
  background: #cf4229;
  color: #fff;
}

.stepwizard-row:before {
  background-color: #fff;
}
.stepwizard-step button[disabled]:hover {
  color: #c32b00;
}

.btn-default {
  color: #fff;
  background-color: #ff6600;
  border-color: #ff6600;
}
.btn-default:focus,
.btn-default.focus {
  color: #fff;
  background-color: #cf4229;
  border-color: #cf4229;
}
.btn-default:hover {
  color: #fff;
  background-color: #cf4229;
  border-color: #cf4229;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #fff;
  background-color: #a50000;
  border-color: #a50000;
}
.btn-default:active:hover,
.btn-default.active:hover,
.open > .dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open > .dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default.focus {
  color: #fff;
  background-color: #a50000;
  border-color: #a50000;
}

.btn-primary {
  color: #fff;
  background-color: #c32b00;
  border-color: #c32b00;
}
.btn-primary:focus,
.btn-primary.focus {
  color: #fff;
  background-color: #c32b00;
  border-color: #c32b00;
}
.btn-primary:hover {
  color: #fff;
  background-color: #9d7a00;
  border-color: #9d7a00;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #826200;
  border-color: #826200;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  color: #fff;
  background-color: #826200;
  border-color: #826200;
}

.btn-info {
  color: #fff;
  background-color: #ff6600;
  border-color: #ff6600;
}
.btn-info:focus,
.btn-info.focus {
  color: #fff;
  background-color: #c32b00;
  border-color: #c32b00;
}
.btn-info:hover {
  color: #fff;
  background-color: #c32b00;
  border-color: #c32b00;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  color: #fff;
  background-color: #a50000;
  border-color: #a50000;
}
.btn-info:active:hover,
.btn-info.active:hover,
.open > .dropdown-toggle.btn-info:hover,
.btn-info:active:focus,
.btn-info.active:focus,
.open > .dropdown-toggle.btn-info:focus,
.btn-info:active.focus,
.btn-info.active.focus,
.open > .dropdown-toggle.btn-info.focus {
  color: #fff;
  background-color: #a50000;
  border-color: #a50000;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  background-image: none;
}

.btn-success {
  color: #fff;
  background-color: #055b15;
  border-color: #055b15;
}
.btn-success.btn-buy {
  color: #fff;
}
.btn-success:focus,
.btn-success.focus {
  color: #fff;
  background-color: #004100;
  border-color: #004100;
}
.btn-success:hover {
  color: #fff;
  background-color: #004100;
  border-color: #004100;
}
.btn-success:active:hover,
.btn-success.active:hover,
.open > .dropdown-toggle.btn-success:hover,
.btn-success:active:focus,
.btn-success.active:focus,
.open > .dropdown-toggle.btn-success:focus,
.btn-success:active.focus,
.btn-success.active.focus,
.open > .dropdown-toggle.btn-success.focus {
  color: #fff;
  background-color: #004200;
  border-color: #004200;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  color: #fff;
  background-color: #004200;
  border-color: #004200;
}

.alert-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.alert-success hr {
  border-top-color: #c9e2b3;
}
.alert-success .alert-link {
  color: #2b542c;
}
.alert-info {
  color: #9e6d36;
  background-color: #fcf8e3;
  border-color: #fcf8e3;
}
.alert-info hr {
  border-top-color: #a6e1ec;
}
.alert-info .alert-link {
  color: #245269;
}
.alert-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
}
.alert-warning hr {
  border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
  color: #66512c;
}

h1,
.h1 {
  font-size: 1.250em;
}
h2,
.h2 {
  font-size: 1em;
}
h3,
.h3 {
  font-size: 0.875em;
}
h4,
.h4 {
  font-size: 0.813em;
}
h5,
.h5 {
  font-size: 0.75em;
}
h6,
.h6 {
  font-size: 0.688em;
}

.footer {
  padding-bottom: 15px;
}

.footerbox.information a{
  padding: 0px 10px;
}

.footerbox.generic-text {
  padding-top: 40px;
}

